
:root {
    --main-green: #00aa4f;
    --accent-green: #084;
    --light-green: #aadb1e;
    --main-red: #da1a32;
    --shadow-light: hsla(var(--hue), var(--saturation), calc(var(--lightness) * .2), .03);
}

@media(min-width:calc(100ch + 2em)) {
    #occ-patch>div {
        display: flex;
        flex-direction: row-reverse;
        gap: 3em;
        align-items:center;
    }
    
    :where(#occ-patch>div>*) {
        flex: 1 1 50%;
        flex-grow: 1;
        flex-shrink: 1;
    }
    
    #occ-patch figure {
        flex-basis: 38%;
    }
    
    #occ-patch div div {
        flex-basis: 62%;
    }
    
    #occ-patch figure img {
        border-radius: 0.618em;
        aspect-ratio: 1;
        box-shadow: 0 0 1ch var(--shadow-light), 0 .146ch .236ch var(--shadow-light), .146ch .236ch .382ch var(--shadow-light), .236ch .382ch .618ch var(--shadow-light);
    }  
}

#occ-logo {
    margin: 0 auto;
}

.logos {
    display:flex;
    flex-direction:column;
    gap:1em;
}

@media(min-width:48em) {

.logos {
    flex-direction: row;
}

}

#ncw {
    padding-bottom: 4.236em !important;
}

.ncw {
    text-align: center;
}

.ncw span {
    display: block;
    font-weight: 300;
    text-align: center;
    width: 100%;
}

[hidden],
[type="hidden"] {
    display: inline-block !important;
}

#ahg-logo {
    display:block;
    width:auto;
    height: 4.436em;
    margin-bottom: 1ch;
}

.card p {
    margin-top: 1em;
}

.card footer img {
    border-radius: 0 !important;
}

.social-media-card {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    margin-bottom: 1em;
    margin-top: 1em;
}

.social-media-icon {
    padding: 10px;
    width: 3em;
}

header h3 {
    font-weight: 400;
}

blockquote footer {
    display: flex;
    justify-content: end;
    flex-direction: row;
    flex-wrap: nowrap;
}

:not(header)>blockquote {
    border-left: .618em solid #084;
}

#toys {
    width: 3em;
    margin-left: 1em;
}
